acosh
asinh
Math Functions
PHP Manual

# asin

(PHP 4, PHP 5)

asin — Arc sine

### Description

float asin ( float `$arg` )

Returns the arc sine of `arg` in radians. asin() is the complementary function of sin(), which means that a==sin(asin(a)) for every value of a that is within asin()'s range.

### Parameters

`arg`

  The argument to process

### Return Values

The arc sine of `arg` in radians

### See Also

- sin() - Sine
- asinh() - Inverse hyperbolic sine
- acos() - Arc cosine
- atan() - Arc tangent

acosh
asinh
Math Functions
PHP Manual